Subject: [Enum] Expert Review of draft-goix-appsawg-enum-acct-uri (ER Last Call)

From: Bernie Hoeneisen <[email-masked]>
Date: Sat, 11 May 2013 14:30:45 +0200 (CEST)

Dear ENUM community

As the IESG Designated Expert for ENUM I got a request for conducting an 
Expert Review on the following Enumservice to be registered with IANA:

   http://tools.ietf.org/html/draft-goix-appsawg-enum-acct-uri-02

Before I make a final decision on this registration, I'd like to give the 
ENUM community the opportunity for last comments on this Enumservice 
registration document (ER Last Call).

You can send your feedback either to the ENUM mailing list or directly to 
me, and I will take it into account for my Expert Review decision.

Please submit your comments within 2 weeks (i.e. latest by 25 May 2013).

All the best,
  Bernie Hoeneisen, IESG Designated Expert

--

http://ucom.ch/
Tech Consulting for Internet Technology